package com.tzy.s.wx.user;

import com.tzy.s.wx.common.Result;

import java.util.List;

/**
 * 返回用户数据
 */
public class UserInfoResult extends Result {
    //返回数据
    private List<UserInfo> user_info_list;

    public List<UserInfo> getUser_info_list() {
        return user_info_list;
    }

    public void setUser_info_list(List<UserInfo> user_info_list) {
        this.user_info_list = user_info_list;
    }

    @Override
    public String toString() {
        return "UserInfoResult{" +
                "user_info_list=" + user_info_list +
                '}';
    }
}
